Better ListView Class Reference |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
string[] items,
int imageIndex
);

#### Parameters

items
  Sub-item labels.
imageIndex
  Index specifying item image in the ImageList.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace | BetterListViewItem Constructor Overload List